
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
margin:0; padding:0; border:0; outline:0; font-size:100%; /*vertical-align:middle;*/ background:transparent; text-align:justify }
body { line-height:1px; font:62.5%/1.6  "Trebuchet MS", Arial, Helvetica, sans-serif; background: url(../images/bg.png) top center; }

/* --= Logo =-- */
h1 a { display:block; width:378px; float: left; color: #cc2a43; font: bold 40px  "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; letter-spacing: -2px; text-indent: 35px; height: 60px; padding-top: 51px; }
h1 a:hover { color: #6e604f; }

/* If you want a TEXT BASED LOGO instead of an image, delete the line of code below */
h1 a { text-indent:-9009px; height:111px; padding:0px 0px 0px 0px; background:url(../images/logo.gif) no-repeat 10px 15px; width:700px; }
/* If you want a TEXT BASED LOGO instead of an image, delete the line of code above */
	
	
	
/* --= Typography & Colors =-- */
.entry { font: 13px/1.6 "Trebuchet MS", Arial, Helvetica, sans-serif; color: #332b26; color: #332b26; }
.post a { color: #6e604f; border-bottom: 1px dotted #0050c9; text-decoration: none; }
.post a:hover { color: #cc2a43; }
.commenttext a { color: #cc2a43; border-bottom: 1px dotted #0050c9; text-decoration: none; }
.commenttext a:hover { color: #6e604f; }
.postwrapper h2 { font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #fff; background-color: #6c9de6; display: inline; }
.postwrapper h2 a { color: #fff; text-decoration: none; padding: 0 1px; border: none; }
.postwrapper h2 a:hover { color: #fff; background-color: #6e604f; padding: 0 1px; }
h2 a.single , h2.single, #comments, #respond { display: block; font: bold 16px  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #cc2a43; text-decoration: none; margin-bottom: 7px; border: none; }
h2 a.single:hover { color: #332b26; }
.entry h3 { font: bold 16px  "Trebuchet MS", Arial, Helvetica, sans-serif; border-bottom: 1px solid #998d76; padding-bottom: 2px; margin-bottom: 10px; }
.undertitle { display: block; color: #998d76; font: bold 11px  "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 1px 0 8px 0; }
.undertitle a { color: #998d76; text-decoration: none; }
.undertitle a:hover { color: #332b26; text-decoration: underline; }
.postmeta { color: #998d76; font-size: 11px; }
.postmeta a { color: #6e604f; text-decoration: none; border: none; }
.postmeta a:hover { color: #cc2a43; }
#sidebar h2.widgettitle { background: transparent url(../images/widget-title.gif) right no-repeat; color: #362b23; font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; height: 32px; display: block; width: 319px; text-indent: 27px; padding-top: 8px; margin-bottom: -3px; }
#subfooter h2.widgettitle { font-size: 14px; background: none; font-weight: normal; color: #fff; border-bottom: 1px solid #fff; display: block; padding: 5px; }
.pagetitle { font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #978b74; display: block; margin-bottom: 15px; font-style: italic; }
#sidebar .recentcomments a { border: none; }
#sidebar ul li a, #sidebar .recentcomments { display: block; margin-left: 20px; padding: 3px 8px; font-size: 13px; color: #968a73; text-decoration: none; border-bottom: 1px dotted #dbd9d7; width: 250px;}
#sidebar ul li a:hover { color: #362b23; background-color: #eee8d7; }
#subfooter li a { color: #968a73; text-decoration: none; display: block; padding: 3px 5px; font-size: 12px; border-bottom: 1px solid #453a32; }
#subfooter li a:hover { color: #cc2a43; background-color: #3a2f28; }
#menu a { font: bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #6e604f; line-height: 35px; text-decoration: none; padding: 3px 8px; }
#menu a:hover { color: #fff; }
blockquote { padding: 0 45px; background: url(../images/quote.gif) 15px top no-repeat; color: #998d76; height: 100%; font-style: italic; }
#rss a { float: right; margin-top: -18px; width: 62px; height: 64px; text-indent:-9009px; background: url(../images/rss.gif) bottom no-repeat; }
#rss a:hover { background: url(../images/rss.gif) top no-repeat; }
/* --= End Typography & Colors =-- */



/* --= Begin Structure =-- */
#wrapper { background: url(../images/topbg.png) top center repeat-x; padding: 30px 0 0 0; }
#page { width: 933px; margin: 0 auto; }
#header { height: 169px; background: url(../images/header.png) no-repeat; }
#headerimg { padding: 17px 0 0 14px; }
#topad { float: left; margin: 33px 0 0 5px; }
#topad li { list-style: none; border: 0; margin: 0; padding: 0; }
#sidead { text-align: center; margin: 0px }
#sidead img { margin: 0px; }
#menu { margin-left: 8px; clear: both; }
#content { background: url(../images/whitebgtop.png) no-repeat; clear: both; padding: 25px 19px 25px 45px; float: left; min-height: 300px; }
#contentbottom { height: 22px; background: url(../images/contentbottom.png) no-repeat; margin-left: 14px; }
#contentwrapper { background: url(../images/whitebg.gif); }
#contentbump { margin-top: 25px; }
.post { clear: both; width: 550px; }
.postwrapper {  overflow: hidden; margin-bottom: 15px; margin-top:25px ; border-bottom:1px solid }
.postmetadata { clear: both; /*height: 30px;*/ background: url(../images/postbottom.gif) repeat-x; font: 12px  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #6e604f; padding: 6px 3px; margin: 0 0 25px 0; }
.postmetadata a { color: #6e604f; text-decoration: none; border: none; }
.thecategory, .editthispost, .thecomments { background: url(../images/divider.gif) no-repeat top left; padding: 0 10px; }
.postmetadata a:hover { color: #000; }
.widget { margin-bottom: 25px; }
#sidebar { float: left; width: 285px; }
#sidebarbump { padding-top: 20px; float: right; width: 319px; }
#subfooter { background: url(../images/bg-alpha.png); margin: 0 13px; border-top: 1px solid #6e604f; border-left: 1px solid #453a32; border-right: 1px solid #453a32; border-bottom: 1px solid #453a32; padding-left: 20px; }
#footer { clear: both; padding: 12px 0; text-align: right; font-size: 12px; color: #fff; }
#footer a { color: #cc2a43; text-decoration: none; }
#footer a:hover { border-bottom: 1px dotted #cc2a43; }
.textwidget{text-align:center;}
/* --= End Structure==- */



/* --= Begin ../images =-- */
.alignnone { padding-top: 4px; border: 1px solid #d6cfbc; background-color: #e0d9c5; text-align: center; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; padding-top: 4px; border: 1px solid #d6cfbc; background-color: #e0d9c5; text-align: center; }
.alignright { padding-top: 4px; border: 1px solid #d6cfbc; background-color: #e0d9c5; margin: 4px 0 0 15px; display: inline; text-align: center; }
.alignleft { padding-top: 4px; border: 1px solid #d6cfbc; background-color: #e0d9c5; margin: 4px 15px 1px 0; display: inline; text-align: center; }
.alignnone a, .aligncenter a, .alignleft a, .alignright a { border: none; }
.wp-caption .wp-caption-text { line-height: 1; padding-bottom: 4px; font-size: 10px; color: #998d76; }
.entry .img a { border: 0; }
.alignright { float: right; }
.alignleft {	float: left; }
.post .thumbnail { width: 125px; height: 125px; padding: 3px; background-color: #e0d9c5; border: 1px solid #d6cfbc; float: left; margin-right: 15px; }
.post .thumbnail:hover { background-color: #d6cfbc; border: 1px solid #bfb9a7; }
.attachment a { border: none; }
p img { padding: 0; max-width: 100%; }
.entry img { padding-left: 4px; padding-right: 4px; padding-bottom: 4px; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
/* --= End ../images =-- */



/* --= Begin Lists =-- */
ol,ul { list-style:none; }
.entry ul { list-style:disc outside; padding: 0 0 15px 15px; }
.entry ol { list-style:decimal outside; padding: 0 0 15px 15px; }
.entry li { padding-bottom: 0.2em; }
#menu ul { margin-left: 5px; float: left; }
#menu li { display: inline; }
#subfooter li { width: 100%; }
#subfooter .widget { width: 185px; float: left; margin: 15px; display: inline; }
/* --= End Entry Lists =-- */



/* --= Begin Comments =-- */
textarea#comment { width:400px; height:70px; }
#comments, #commentform, #respond, .commentlist { float: left; clear: left; width: 540px;  }
.commentlist { color: #6e604f; }
.commenttext p { line-height: 1.5; margin-bottom: 1em; }
ol.commentlist { margin-bottom: 2.5em; font: 12px  "Trebuchet MS", Arial, Helvetica, sans-serif; }
.commentlist li { margin:0 1em; padding:10px; background-color:#f2f0ea; line-height:1.7em; }
.commentlist li.alt { margin:0 1em; padding:10px; border:none; background-color:transparent; } 
.commenttext { clear:both; }
.commentmetadata { float:right; }
.commentmetadata a { color: #6e604f; font-weight: bold; text-decoration:none; }
.commentmetadata a:hover, .commentauthor a:hover { color: #cc2a43; text-decoration: none; }
.commentauthor, .commentauthor a { float:left; font-weight: bold; color: #362b23; }
#commentform { margin-left: 7px; font:12px  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #6e604f; }
#commentform p { margin:0.5em 0.5em 0 0.5em; }
#commentform input,#commentform textarea { border:1px solid #d3cfbb; background-color: #ded9c4; color:#1d1d1d; margin:0; padding:0.2em; }
#commentform input:hover,#commentform textarea:hover { border:1px solid #c5c1ad; background-color: #dbd6c0; }
#submit:hover { border:1px solid #c5c1ad; background-color:#c5c1ad; }
/* --= End Comments =-- */



/* --= Begin Calendar =-- */
#sidebar li #calendar { width: 100%; font-size: 12px; }
#sidebar #calendar_wrap a { padding: 0; margin: 0; display: inline; width: auto; color: #cc2a43; }
#sidebar #wp-calendar caption { font-weight:400; font-size:10px; padding:0.2em 0; text-transform:uppercase; letter-spacing:0.3em; color:#968a73; }
#sidebar #wp-calendar { width:265px; border-collapse:collapse; float: right; }
#sidebar #wp-calendar th { width:26px; font-size:0.9em; line-height:1.7em; border-top: 1px dotted #dbd9d7; border-bottom: 1px dotted #dbd9d7; text-align:center; color:#968a73; padding: 3px 0; }
#sidebar #wp-calendar td { line-height:1.8; color:#968a73; text-align:center; }
#sidebar #wp-calendar td#next,#wp-calendar td#prev { width:78px; font-size:0.8em; letter-spacing:1px; text-transform:uppercase; }
#sidebar #wp-calendar #prev a, #wp-calendar #next a { margin-top: 10px; display: block; border-bottom: none;  }
#subfooter li #calendar { width: 100%; font-size: 12px; }
#subfooter #calendar_wrap a { padding: 0; margin: 0; display: inline; width: auto; color: #cc2a43; }
#subfooter #wp-calendar caption { font-weight:400; font-size:10px; padding:0.2em 0; text-transform:uppercase; letter-spacing:0.3em; color:#968a73; }
#subfooter #wp-calendar { width:185px; border-collapse:collapse; }
#subfooter #wp-calendar th { width:26px; font-size:0.9em; line-height:1.7em; border-top: 1px solid #453a32; border-bottom: 1px solid #453a32; text-align:center; color:#968a73; padding: 3px 0; }
#subfooter #wp-calendar td { line-height:1.8; color:#968a73; text-align:center; }
#subfooter #wp-calendar td#next,#wp-calendar td#prev { width:78px; font-size:0.8em; letter-spacing:1px; text-transform:uppercase; }
#subfooter #wp-calendar #prev a, #wp-calendar #next a { margin-top: 10px; display: block; border-bottom: none;  }
/* --= End Calendar =-- */



/* --= Begin Searchbox =-- */
#searchetc { padding: 6px 8px 0 0; float:right; }
#searchetc #searchbox { width:192px; height:26px; background:url(../images/searchbox.gif) no-repeat; }
#searchetc #searchbox #s { float:left; padding:0; margin:5px 0 0 5px; border:0; width:154px; background:none; font:12px  "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:700; color:#6e604f; }
#searchetc #searchbox #go { float:left; }
/* --= End Searchbox =-- */



/* --= Begin Various Tags & Classes =-- */
.postwrapper .entry p {  }
.entry p { padding-bottom: 1.5em;  }
.thetime { padding: 0 2px; font-size:14px }
.readmore a { width:69px; height:24px; text-indent:-9009px; background:transparent url(../images/read-more.gif) top no-repeat; float: right; margin-top: -19px; margin-right: 3px; }
.readmore a:hover { background: url(../images/read-more.gif) bottom no-repeat; }
.navigation { width: 550px; float: left; }
.navigation a { color: #fff; text-decoration: none; width: 137px; height: 18px; font: bold 14px  "Trebuchet MS", Arial, Helvetica, sans-serif; display: block; }
.navigation a:hover { color: #f5d5da; }
.navigation .navleft { background: url(../images/nav-previous.gif) no-repeat; float: left; }
.navigation .navleft a { padding: 1px 0 0 15px; }
.navigation .navright { background: url(../images/nav-next.gif) no-repeat; text-align: right; float: right; }
.navigation .navright a { padding: 1px 15px 0 0; }
.clr { clear: both; }
#respond { margin-bottom: 15px; }
#sidebar #tag_cloud a { display: inline; padding: 3px; border: none; }
#sidebar #tag_cloud a:hover { color: #cc2a43; background-color: transparent; }
#subfooter #tag_cloud a { display: block; float: left; padding: 3px; border: none; }

.unnamed1 {
	border: thin none #CCCCCC;
	
	font-size: 13px;

}
.unnamed2 {
	
	font-size: 12px;
	/*border: thin dotted #CEE2A9;*/
}
.unnamed3 {
	border: 1px solid #999999;
}
.unnamed4 {
	
	font-size: 11px;
}
.unnamed5 {
	background-color: #F3FCC2;
}
.unnamed6 {
	
	font-size: 13px;
}
.unnamed7 {
	
	font-size: 11px;
}
.unnamed8 {
	background-color: #FFCC33;
	border: 1px solid #000000;
	height: 15px;
	
	font-size: 11px;


}
.unnamed8Copy {

	background-color: #FF0099;
	border: 1px solid #000000;
	height: 15px;
	
	font-size: 11px;
}
.unnamed8Copy1 {


	background-color: #00CCCC;
	border: 1px solid #000000;
	height: 15px;
	
	font-size: 11px;
}
.unnamed8Copy2 {



	background-color: #66FF00;
	border: 1px solid #000000;
	height: 15px;
	
	font-size: 11px;
}
.unnamed9 {
	background-color: #8DD18B;
	height: 30px;
	text-decoration: blink;
	font-style: italic;
}
/* --= End Various Tags & Classes =-- */